package com.wechat.model.dbEntity;

import java.util.Date;

public class MdeIntvTime extends BaseEntity{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Integer intvTimeId;

    private Integer intvId;

    private Date intvTimeFrom;  //预约面试时间From

    private Date intvTimeTo;    //预约面试时间To

    private String confirmedBy;

    private String status;

    private String content;     //联络信息-聊天内容
    
    private int sort;           //排序


    public Integer getIntvTimeId() {
        return intvTimeId;
    }

    public void setIntvTimeId(Integer intvTimeId) {
        this.intvTimeId = intvTimeId;
    }

    public Integer getIntvId() {
        return intvId;
    }

    public void setIntvId(Integer intvId) {
        this.intvId = intvId;
    }

    public Date getIntvTimeFrom() {
        return intvTimeFrom;
    }

    public void setIntvTimeFrom(Date intvTimeFrom) {
        this.intvTimeFrom = intvTimeFrom;
    }

    public Date getIntvTimeTo() {
        return intvTimeTo;
    }

    public void setIntvTimeTo(Date intvTimeTo) {
        this.intvTimeTo = intvTimeTo;
    }

    public String getConfirmedBy() {
        return confirmedBy;
    }

    public void setConfirmedBy(String confirmedBy) {
        this.confirmedBy = confirmedBy == null ? null : confirmedBy.trim();
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public int getSort() {
		return sort;
	}

	public void setSort(int sort) {
		this.sort = sort;
	}

}